<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2 bandes</string>
	<key>70S_ANALOG</key>
	<string>Analogique des années 70</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstrait</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Modules complémentaires</string>
	<key>Alignment</key>
	<string>Alignement</string>
	<key>Anywhere Studio</key>
	<string>Studio mobile</string>
	<key>BACK_MACHINE</key>
	<string>Retour dans la machine</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Plage noire</string>
	<key>BLEACH_BYPASS</key>
	<string>Traitement sans blanchiment</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Vagues lumineuses</string>
	<key>BW</key>
	<string>N&amp;B</string>
	<key>Blank</key>
	<string>Vide</string>
	<key>Business Card</key>
	<string>Carte de visite</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Cinématique</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Collections</string>
	<key>COOL</key>
	<string>Froid</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Littoral cuivré</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Appartement confortable</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Vagues sombres</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Plaine désertique</string>
	<key>DEUTERANOMALY</key>
	<string>Deutéranomalie</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Étincelles faibles</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>La ville du crépuscule</string>
	<key>Discord Tag</key>
	<string>Étiquette Discord</string>
	<key>Dreamy</key>
	<string>Rêveur</string>
	<key>Dreamy (PIP)</key>
	<string>Rêveur</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Tous les jours</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Explorer</string>
	<key>FALSE_COLOUR</key>
	<string>Fausse couleur</string>
	<key>FILM_PRINT</key>
	<string>Tirage de pellicule</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Toundra glacée</string>
	<key>Facebook Tag</key>
	<string>Étiquette Facebook</string>
	<key>Front &amp; Centre</key>
	<string>En vedette</string>
	<key>GREENSCREEN</key>
	<string>Booster vert</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Bureau à domicile</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Maison et travail</string>
	<key>Head &amp; Shoulders</key>
	<string>Tête et épaules</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Image</string>
	<key>Instagram Tag</key>
	<string>Étiquette Instagram</string>
	<key>JUST_RGB</key>
	<string>Juste RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Étincelles lumineuses</string>
	<key>LinkedIn Tag</key>
	<string>Étiquette LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Ville triste</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Utilisez plusieurs sources vidéo en même temps pour créer facilement des mises en page de scènes image dans l'image</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multi-caméras</string>
	<key>Meet &amp; Greet</key>
	<string>Rencontre</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Nature et ville</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Maison naturelle</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Nouvelle collection</string>
	<key>Nametag</key>
	<string>Étiquette de nom</string>
	<key>Narrow Overlay</key>
	<string>Superposition étroite</string>
	<key>Off-Camera</key>
	<string>Hors-champ</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Penthouse avec vue</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personnaliser</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professionnel</string>
	<key>PROTANOMOLY</key>
	<string>Protanopie</string>
	<key>Picture-in-Picture</key>
	<string>Image dans l'image</string>
	<key>Presentation</key>
	<string>Présentation</string>
	<key>Presentation Overlay</key>
	<string>Superposition de présentation</string>
	<key>QUIET_BACKGROUND</key>
	<string>Fond calme</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Un thème personnalisé de marque Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Scènes exclusives Razer, arrière-plans et un thème personnalisé de marque Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Scènes et arrière-plans exclusifs Razer.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Béton anguleux</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Ciment lisse</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Sociale</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Flux vidéo divisé</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Passez en direct sur la plateforme de streaming de votre choix et commencez à diffuser dans le monde entier</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Streaming</string>
	<key>SUNKISSED</key>
	<string>Ensoleillé</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Rayons du lever du soleil</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Belvédère au coucher du soleil</string>
	<key>Show &amp; Tell</key>
	<string>Démonstration</string>
	<key>Side by Side</key>
	<string>Côte à côte</string>
	<key>Sidebar</key>
	<string>Barre latérale</string>
	<key>Streamer Overlay</key>
	<string>Superposition de streamer</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Texte</string>
	<key>TRITANOMOLY</key>
	<string>Tritanopie</string>
	<key>Team Meeting</key>
	<string>Réunion d'équipe</string>
	<key>Trovo Tag</key>
	<string>Étiquette Trovo</string>
	<key>Twitch Tag</key>
	<string>Étiquette Twitch</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Utilitaire</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Calques de fichiers vidéo</string>
	<key>Vignette</key>
	<string>Vignette</string>
	<key>WARM</key>
	<string>Chaud</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Couches Web</string>
	<key>Watermark</key>
	<string>Filigrane</string>
	<key>X Tag</key>
	<string>Balise X</string>
	<key>YouTube Tag</key>
	<string>Balise YouTube</string>
</dict>
</plist>
